<?php
$bt ="时间胶囊";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];

echo '<div class="hui"><div class="zuo">埋藏的时光</div><div class="you"> <a href="/m/diary">返回日记</a></div></div>';

echo'<br/><br/><br/><center><b>什么是时间胶囊?</b><br/><br/>你好<br/>答案在一篇来自过去的胶囊日记<br/>KEY为: linerss<br/>你可以试着打开来看看<br/><br/><br/> <a href="put.php">添加</a>　┆　<a href="open.php">打开</a> </center> <br/><br/><br/> <br/> ';

include("../footer.php");
?>